[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: crypt++.el nonus or main

   Which reminds me: would you like a bug against mailcrypt due to it's
   insistence on emacs (I'm an xemacs user).  Or should there be some
   virtual emacs that {x,}emacs{19,20} provide & that you depend on?
   Or maybe all third party emacsen packages should depend on emacsen-common?

Yes, all emacsen-related packages should depend on emacsen-common.  If
mailcrypt doesn't, that's a bug.

To UNSUBSCRIBE, email to debian-devel-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: